# translation of timezones.po to Srpski
# translation of timezones.po to Serbian
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Marko Rosić <roske@kde.org.yu>, 2003.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: timezones\n"
"POT-Creation-Date: 2004-10-05 09:42+0200\n"
"PO-Revision-Date: 2004-07-20 13:36+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: TIMEZONES:1
msgid "Africa/Abidjan"
msgstr "Afrika/Abidžan"

#: TIMEZONES:2
msgid "Africa/Accra"
msgstr "Afrika/Akra"

#: TIMEZONES:3
msgid "Africa/Addis_Ababa"
msgstr "Afrika/Adis_Abeba"

#: TIMEZONES:4
msgid "Africa/Algiers"
msgstr "Afrika/Alžir"

#: TIMEZONES:5
msgid "Africa/Asmera"
msgstr "Afrika/Asmera"

#: TIMEZONES:6
msgid "Africa/Bamako"
msgstr "Afrika/Bamako"

#: TIMEZONES:7
msgid "Africa/Bangui"
msgstr "Afrika/Bangi"

#: TIMEZONES:8
msgid "Africa/Banjul"
msgstr "Afrika/Banžul"

#: TIMEZONES:9
msgid "Africa/Bissau"
msgstr "Afrika/Bisao"

#: TIMEZONES:10
msgid "Africa/Blantyre"
msgstr "Afrika/Blantir"

#: TIMEZONES:11
msgid "Africa/Brazzaville"
msgstr "Afrika/Brazavil"

#: TIMEZONES:12
msgid "Africa/Bujumbura"
msgstr "Afrika/Bujumbura"

#: TIMEZONES:13
msgid "Africa/Cairo"
msgstr "Afrika/Kairo"

#: TIMEZONES:14
msgid "Africa/Casablanca"
msgstr "Afrika/Kazablanka"

#: TIMEZONES:15
msgid "Africa/Ceuta"
msgstr "Afrika/Ceuta"

#: TIMEZONES:16
msgid "Africa/Conakry"
msgstr "Afrika/Konakri"

#: TIMEZONES:17
msgid "Africa/Dakar"
msgstr "Afrika/Dakar"

#: TIMEZONES:18
msgid "Africa/Dar_es_Salaam"
msgstr "Afrika/Dar_es_Salam"

#: TIMEZONES:19
msgid "Africa/Djibouti"
msgstr "Afrika/Džibuti"

#: TIMEZONES:20
msgid "Africa/Douala"
msgstr "Afrika/Duala"

#: TIMEZONES:21
msgid "Africa/El_Aaiun"
msgstr "Afrika/El_Ajun"

#: TIMEZONES:22
msgid "Africa/Freetown"
msgstr "Afrika/Fritaun"

#: TIMEZONES:23
msgid "Africa/Gaborone"
msgstr "Afrika/Gaborne"

#: TIMEZONES:24
msgid "Africa/Harare"
msgstr "Afrika/Harare"

#: TIMEZONES:25
msgid "Africa/Johannesburg"
msgstr "Afrika/Johanesburg"

#: TIMEZONES:26
msgid "Africa/Kampala"
msgstr "Afrika/Kampala"

#: TIMEZONES:27
msgid "Africa/Khartoum"
msgstr "Afrika/Kartum"

#: TIMEZONES:28
msgid "Africa/Kigali"
msgstr "Afrika/Kigali"

#: TIMEZONES:29
msgid "Africa/Kinshasa"
msgstr "Afrika/Kinšasa"

#: TIMEZONES:30
msgid "Africa/Lagos"
msgstr "Afrika/Lagos"

#: TIMEZONES:31
msgid "Africa/Libreville"
msgstr "Afrika/Librevil"

#: TIMEZONES:32
msgid "Africa/Lome"
msgstr "Afrika/Lome"

#: TIMEZONES:33
msgid "Africa/Luanda"
msgstr "Afrika/Luanda"

#: TIMEZONES:34
msgid "Africa/Lubumbashi"
msgstr "Afrika/Lumbaši"

#: TIMEZONES:35
msgid "Africa/Lusaka"
msgstr "Afrika/Lusaka"

#: TIMEZONES:36
msgid "Africa/Malabo"
msgstr "Afrika/Malabo"

#: TIMEZONES:37
msgid "Africa/Maputo"
msgstr "Afrika/Maputo"

#: TIMEZONES:38
msgid "Africa/Maseru"
msgstr "Afrika/Maseru"

#: TIMEZONES:39
msgid "Africa/Mbabane"
msgstr "Afrika/Mbabane"

#: TIMEZONES:40
msgid "Africa/Mogadishu"
msgstr "Afrika/Mogadišu"

#: TIMEZONES:41
msgid "Africa/Monrovia"
msgstr "Afrika/Monrovija"

#: TIMEZONES:42
msgid "Africa/Nairobi"
msgstr "Afrika/Najrobi"

#: TIMEZONES:43
msgid "Africa/Ndjamena"
msgstr "Afrika/Ndžamena"

#: TIMEZONES:44
msgid "Africa/Niamey"
msgstr "Afrika/Nimaj"

#: TIMEZONES:45
msgid "Africa/Nouakchott"
msgstr "Afrika/Novakčot"

#: TIMEZONES:46
msgid "Africa/Ouagadougou"
msgstr "Afrika/Ouagadougou"

#: TIMEZONES:47
msgid "Africa/Porto-Novo"
msgstr "Afrika/Porto_Novo"

#: TIMEZONES:48
msgid "Africa/Sao_Tome"
msgstr "Afrika/Sv.Toma"

#: TIMEZONES:49
msgid "Africa/Timbuktu"
msgstr "Afrika/Timbuktu"

#: TIMEZONES:50
msgid "Africa/Tripoli"
msgstr "Afrika/Tripoli"

#: TIMEZONES:51
msgid "Africa/Tunis"
msgstr "Afrika/Tunis"

#: TIMEZONES:52
msgid "Africa/Windhoek"
msgstr "Afrika/Vindhok"

#: TIMEZONES:53
msgid "America/Adak"
msgstr "Amerika/Adak"

#: TIMEZONES:54
msgid "America/Anchorage"
msgstr "Amerika/Enkoridž"

#: TIMEZONES:55
msgid "America/Anguilla"
msgstr "Amerika/Angila"

#: TIMEZONES:56
msgid "America/Antigua"
msgstr "Amerika/Antigva"

#: TIMEZONES:57
msgid "America/Araguaina"
msgstr "Amerika/Aragvajna"

#: TIMEZONES:58
msgid "America/Aruba"
msgstr "Amerika/Aruba"

#: TIMEZONES:59
msgid "America/Asuncion"
msgstr "Amerika/Asunsjon"

#: TIMEZONES:60
msgid "America/Bahia"
msgstr "Amerika/Bahija"

#: TIMEZONES:61
msgid "America/Barbados"
msgstr "Amerika/Barbados"

#: TIMEZONES:62
msgid "America/Belem"
msgstr "Amerika/Belem"

#: TIMEZONES:63
msgid "America/Belize"
msgstr "Amerika/Beliz"

#: TIMEZONES:64
msgid "America/Boa_Vista"
msgstr "Amerika/Boa_Vista"

#: TIMEZONES:65
msgid "America/Bogota"
msgstr "Amerika/Bogota"

#: TIMEZONES:66
msgid "America/Boise"
msgstr "Amerika/Boisi"

#: TIMEZONES:67
msgid "America/Buenos_Aires"
msgstr "Amerika/Buenos_Ajres"

#: TIMEZONES:68
msgid "America/Cambridge_Bay"
msgstr "Amerika/Kejmbridž_zaliv"

#: TIMEZONES:69
msgid "America/Campo_Grande"
msgstr "Amerika/Kampo grande"

#: TIMEZONES:70
msgid "America/Cancun"
msgstr "Amerika/Kankun"

#: TIMEZONES:71
msgid "America/Caracas"
msgstr "Amerika/Karakas"

#: TIMEZONES:72
msgid "America/Catamarca"
msgstr "Amerika/Katamarka"

#: TIMEZONES:73
msgid "America/Cayenne"
msgstr "Amerika/Sajon"

#: TIMEZONES:74
msgid "America/Cayman"
msgstr "Amerika/Kajmanska_ostrva"

#: TIMEZONES:75
msgid "America/Chicago"
msgstr "Amerika/Čikago"

#: TIMEZONES:76
msgid "America/Chihuahua"
msgstr "Amerika/Čihuha"

#: TIMEZONES:77
msgid "America/Cordoba"
msgstr "Amerika/Kordoba"

#: TIMEZONES:78
msgid "America/Costa_Rica"
msgstr "Amerika/Kostarika"

#: TIMEZONES:79
msgid "America/Cuiaba"
msgstr "Amerika/Kuijaba"

#: TIMEZONES:80
msgid "America/Curacao"
msgstr "Amerika/Kurakao"

#: TIMEZONES:81
msgid "America/Danmarkshavn"
msgstr "Amerika/Demarkšan"

#: TIMEZONES:82
msgid "America/Dawson"
msgstr "Amerika/Doson"

#: TIMEZONES:83
msgid "America/Dawson_Creek"
msgstr "Amerika/Dawson_Creek"

#: TIMEZONES:84
msgid "America/Denver"
msgstr "Amerika/Denver"

#: TIMEZONES:85
msgid "America/Detroit"
msgstr "Amerika/Detroit"

#: TIMEZONES:86
msgid "America/Dominica"
msgstr "Amerika/Dominika"

#: TIMEZONES:87
msgid "America/Edmonton"
msgstr "Amerika/Edmonton"

#: TIMEZONES:88
msgid "America/Eirunepe"
msgstr "Amerika/Eirunepe"

#: TIMEZONES:89
msgid "America/El_Salvador"
msgstr "Amerika/El_Salvador"

#: TIMEZONES:90
msgid "America/Fortaleza"
msgstr "Amerika/Fortaleza"

#: TIMEZONES:91
msgid "America/Glace_Bay"
msgstr "Amerika/Glejs_Bej"

#: TIMEZONES:92
msgid "America/Godthab"
msgstr "Amerika/Gotab"

#: TIMEZONES:93
msgid "America/Goose_Bay"
msgstr "Amerika/Zaliv_gusaka"

#: TIMEZONES:94
msgid "America/Grand_Turk"
msgstr "Amerika/Veliki_Turk"

#: TIMEZONES:95
msgid "America/Grenada"
msgstr "Amerika/Grenada"

#: TIMEZONES:96
msgid "America/Guadeloupe"
msgstr "Amerika/Gvadalupe"

#: TIMEZONES:97
msgid "America/Guatemala"
msgstr "Amerika/Gvatemala"

#: TIMEZONES:98
msgid "America/Guayaquil"
msgstr "Amerika/Gvajakil"

#: TIMEZONES:99
msgid "America/Guyana"
msgstr "Amerika/Gvajana"

#: TIMEZONES:100
msgid "America/Halifax"
msgstr "Amerika/Halifaks"

#: TIMEZONES:101
msgid "America/Havana"
msgstr "Amerika/Havana"

#: TIMEZONES:102
msgid "America/Hermosillo"
msgstr "Amerika/Hermosilo"

#: TIMEZONES:103
msgid "America/Indiana/Knox"
msgstr "Amerika/Indijana/Noks"

#: TIMEZONES:104
msgid "America/Indiana/Marengo"
msgstr "Amerika/Indijana/Marengo"

#: TIMEZONES:105
msgid "America/Indianapolis"
msgstr "Amerika/Indijanapolis"

#: TIMEZONES:106
msgid "America/Indiana/Vevay"
msgstr "Amerika/Indijana/Vivej"

#: TIMEZONES:107
msgid "America/Inuvik"
msgstr "Amerika/Inuvik"

#: TIMEZONES:108
msgid "America/Iqaluit"
msgstr "Amerika/Ikaluit"

#: TIMEZONES:109
msgid "America/Jamaica"
msgstr "Amerika/Jamajka"

#: TIMEZONES:110
msgid "America/Jujuy"
msgstr "Amerika/Jujuj"

#: TIMEZONES:111
msgid "America/Juneau"
msgstr "Amerika/Džuno"

#: TIMEZONES:112
msgid "America/Kentucky/Monticello"
msgstr "Amerika/Kentaki/Montičelo"

#: TIMEZONES:113
msgid "America/La_Paz"
msgstr "Amerika/La_Paz"

#: TIMEZONES:114
msgid "America/Lima"
msgstr "Amerika/Lima"

#: TIMEZONES:115
msgid "America/Los_Angeles"
msgstr "Amerika/Los_Anđeles"

#: TIMEZONES:116
msgid "America/Louisville"
msgstr "Amerika/Luisvil"

#: TIMEZONES:117
msgid "America/Maceio"
msgstr "Amerika/Makejo"

#: TIMEZONES:118
msgid "America/Managua"
msgstr "Amerika/Managva"

#: TIMEZONES:119
msgid "America/Manaus"
msgstr "Amerika/Manaus"

#: TIMEZONES:120
msgid "America/Martinique"
msgstr "Amerika/Martinik"

#: TIMEZONES:121
msgid "America/Mazatlan"
msgstr "Amerika/Macatlan"

#: TIMEZONES:122
msgid "America/Mendoza"
msgstr "Amerika/Mendoza"

#: TIMEZONES:123
msgid "America/Menominee"
msgstr "Amerika/Menomini"

#: TIMEZONES:124
msgid "America/Merida"
msgstr "Amerika/Merida"

#: TIMEZONES:125
msgid "America/Mexico_City"
msgstr "Amerika/Meskiko_Siti"

#: TIMEZONES:126
msgid "America/Miquelon"
msgstr "Amerika/Mikelon"

#: TIMEZONES:127
msgid "America/Monterrey"
msgstr "Amerika/Monterej"

#: TIMEZONES:128
msgid "America/Montevideo"
msgstr "Amerika/Montevideo"

#: TIMEZONES:129
msgid "America/Montreal"
msgstr "Amerika/Montreal"

#: TIMEZONES:130
msgid "America/Montserrat"
msgstr "Amerika/Monserat"

#: TIMEZONES:131
msgid "America/Nassau"
msgstr "Amerika/Nasau"

#: TIMEZONES:132
msgid "America/New_York"
msgstr "Amerika/Njujork"

#: TIMEZONES:133
msgid "America/Nipigon"
msgstr "Amerika/Nipigon"

#: TIMEZONES:134
msgid "America/Nome"
msgstr "Amerika/Nom"

#: TIMEZONES:135
msgid "America/Noronha"
msgstr "Amerina/Norona"

#: TIMEZONES:136
msgid "America/North_Dakota/Center"
msgstr "Amerika/Severna_Dakota/Centar"

#: TIMEZONES:137
msgid "America/Panama"
msgstr "Amerika/Panama"

#: TIMEZONES:138
msgid "America/Pangnirtung"
msgstr "Amerika/Pangnirtung"

#: TIMEZONES:139
msgid "America/Paramaribo"
msgstr "Amerika/Paramaribo"

#: TIMEZONES:140
msgid "America/Phoenix"
msgstr "Amerika/Finiks"

#: TIMEZONES:141
msgid "America/Port-au-Prince"
msgstr "Amerika/Portoprens"

#: TIMEZONES:142
msgid "America/Port_of_Spain"
msgstr "Amerika/Port_of_Spain"

#: TIMEZONES:143
msgid "America/Porto_Velho"
msgstr "Amerika/Porto_Veljo"

#: TIMEZONES:144
msgid "America/Puerto_Rico"
msgstr "Amerika/Portoriko"

#: TIMEZONES:145
msgid "America/Rainy_River"
msgstr "Amerika/Kišna_reka"

#: TIMEZONES:146
msgid "America/Rankin_Inlet"
msgstr "Amerika/Rankin_Inlet"

#: TIMEZONES:147
msgid "America/Recife"
msgstr "Amerika/Recife"

#: TIMEZONES:148
msgid "America/Regina"
msgstr "Amerika/Regina"

#: TIMEZONES:149
msgid "America/Rio_Branco"
msgstr "Amerika/Rio_Branko"

#: TIMEZONES:150
msgid "America/Rosario"
msgstr "Amerika/Rozario"

#: TIMEZONES:151
msgid "America/Santiago"
msgstr "Amerika/Santijago"

#: TIMEZONES:152
msgid "America/Santo_Domingo"
msgstr "Amerika/Santo_Domingo"

#: TIMEZONES:153
msgid "America/Sao_Paulo"
msgstr "Amerika/Sao_Paulo"

#: TIMEZONES:154
msgid "America/Scoresbysund"
msgstr "Amerika/Skorsbisand"

#: TIMEZONES:155
msgid "America/Shiprock"
msgstr "Amerika/Šiprok"

#: TIMEZONES:156
msgid "America/St_Johns"
msgstr "Amerika/Sv.Džons"

#: TIMEZONES:157
msgid "America/St_Kitts"
msgstr "Amerika/Sv.Kits"

#: TIMEZONES:158
msgid "America/St_Lucia"
msgstr "Amerika/Sv.Lucija"

#: TIMEZONES:159
msgid "America/St_Thomas"
msgstr "Amerika/Sv.Tomas"

#: TIMEZONES:160
msgid "America/St_Vincent"
msgstr "Amerika/Sv.Vinsent"

#: TIMEZONES:161
msgid "America/Swift_Current"
msgstr "Amerika/Swift_Current"

#: TIMEZONES:162
msgid "America/Tegucigalpa"
msgstr "Amerika/Tegučigalpa"

#: TIMEZONES:163
msgid "America/Thule"
msgstr "Amerika/Tula"

#: TIMEZONES:164
msgid "America/Thunder_Bay"
msgstr "Amerika/Tander_Bej"

#: TIMEZONES:165
msgid "America/Tijuana"
msgstr "Amerika/Tihuana"

#: TIMEZONES:166
msgid "America/Toronto"
msgstr "Amerika/Toronto"

#: TIMEZONES:167
msgid "America/Tortola"
msgstr "Amerika/Tortola"

#: TIMEZONES:168
msgid "America/Vancouver"
msgstr "Amerika/Vankuver"

#: TIMEZONES:169
msgid "America/Whitehorse"
msgstr "Amerika/Whitehorse"

#: TIMEZONES:170
msgid "America/Winnipeg"
msgstr "Amerika/Vinipeg"

#: TIMEZONES:171
msgid "America/Yakutat"
msgstr "Amerika/Jakuta"

#: TIMEZONES:172
msgid "America/Yellowknife"
msgstr "Amerika/Yellowknife"

#: TIMEZONES:173
msgid "Antarctica/Casey"
msgstr "Antarktik/Kejsi"

#: TIMEZONES:174
msgid "Antarctica/Davis"
msgstr "Antarktik/Dejvis"

#: TIMEZONES:175
msgid "Antarctica/DumontDUrville"
msgstr "Antarktik/Dumon_Durvil"

#: TIMEZONES:176
msgid "Antarctica/Mawson"
msgstr "Antarktik/Mavson"

#: TIMEZONES:177
msgid "Antarctica/McMurdo"
msgstr "Antarktik/Mek_Murdo"

#: TIMEZONES:178
msgid "Antarctica/Palmer"
msgstr "Antarktik/Palmer"

#: TIMEZONES:179
msgid "Antarctica/Rothera"
msgstr "Antarktik/Rotera"

#: TIMEZONES:180
msgid "Antarctica/South_Pole"
msgstr "Antarktik/Južni_pol"

#: TIMEZONES:181
msgid "Antarctica/Syowa"
msgstr "Antarktik/Sijova"

#: TIMEZONES:182
msgid "Antarctica/Vostok"
msgstr "Antarktik/Vostok"

#: TIMEZONES:183
msgid "Arctic/Longyearbyen"
msgstr "Arktik/Longjarbjen"

#: TIMEZONES:184
msgid "Asia/Aden"
msgstr "Azija/Aden"

#: TIMEZONES:185
msgid "Asia/Almaty"
msgstr "Azija/Almati"

#: TIMEZONES:186
msgid "Asia/Amman"
msgstr "Azija/Aman"

#: TIMEZONES:187
msgid "Asia/Anadyr"
msgstr "Azija/Anadir"

#: TIMEZONES:188
msgid "Asia/Aqtau"
msgstr "Azija/Aktau"

#: TIMEZONES:189
msgid "Asia/Aqtobe"
msgstr "Azija/Aktobe"

#: TIMEZONES:190
msgid "Asia/Ashgabat"
msgstr "Azija/Ašgabat"

#: TIMEZONES:191
msgid "Asia/Baghdad"
msgstr "Azija/Bagdad"

#: TIMEZONES:192
msgid "Asia/Bahrain"
msgstr "Azija/Bahrein"

#: TIMEZONES:193
msgid "Asia/Baku"
msgstr "Azija/Baku"

#: TIMEZONES:194
msgid "Asia/Bangkok"
msgstr "Azija/Bangkok"

#: TIMEZONES:195
msgid "Asia/Beirut"
msgstr "Azija/Bejrut"

#: TIMEZONES:196
msgid "Asia/Bishkek"
msgstr "Azija/Biškek"

#: TIMEZONES:197
msgid "Asia/Brunei"
msgstr "Azia/Brinej"

#: TIMEZONES:198
msgid "Asia/Calcutta"
msgstr "Azija/Kalkuta"

#: TIMEZONES:199
msgid "Asia/Choibalsan"
msgstr "Azija/Čiobalzan"

#: TIMEZONES:200
msgid "Asia/Chongqing"
msgstr "Azija/Šongkuing"

#: TIMEZONES:201
msgid "Asia/Colombo"
msgstr "Azija/Kolombo"

#: TIMEZONES:202
msgid "Asia/Damascus"
msgstr "Azija/Damask"

#: TIMEZONES:203
msgid "Asia/Dhaka"
msgstr "Azija/Daka"

#: TIMEZONES:204
msgid "Asia/Dili"
msgstr "Azija/Dili"

#: TIMEZONES:205
msgid "Asia/Dubai"
msgstr "Azija/Dubai"

#: TIMEZONES:206
msgid "Asia/Dushanbe"
msgstr "Azija/Dušanbe"

#: TIMEZONES:207
msgid "Asia/Gaza"
msgstr "Azija/Gaza"

#: TIMEZONES:208
msgid "Asia/Harbin"
msgstr "Azija/Harbin"

#: TIMEZONES:209
msgid "Asia/Hong_Kong"
msgstr "Azija/Hong_Kong"

#: TIMEZONES:210
msgid "Asia/Hovd"
msgstr "Azija/Hovd"

#: TIMEZONES:211
msgid "Asia/Irkutsk"
msgstr "Azija/Irkutsk"

#: TIMEZONES:212
msgid "Asia/Jakarta"
msgstr "Azija/Džakarta"

#: TIMEZONES:213
msgid "Asia/Jayapura"
msgstr "Azija/Džajapura"

#: TIMEZONES:214
msgid "Asia/Jerusalem"
msgstr "Azija/Jerusalim"

#: TIMEZONES:215
msgid "Asia/Kabul"
msgstr "Azija/Kabul"

#: TIMEZONES:216
msgid "Asia/Kamchatka"
msgstr "Azija/Kamčatka"

#: TIMEZONES:217
msgid "Asia/Karachi"
msgstr "Azija/Karači"

#: TIMEZONES:218
msgid "Asia/Kashgar"
msgstr "Azija/Kašgar"

#: TIMEZONES:219
msgid "Asia/Katmandu"
msgstr "Azija/Katmandu"

#: TIMEZONES:220
msgid "Asia/Krasnoyarsk"
msgstr "Azija/Krasnojarsk"

#: TIMEZONES:221
msgid "Asia/Kuala_Lumpur"
msgstr "Azija/Kualalumpur"

#: TIMEZONES:222
msgid "Asia/Kuching"
msgstr "Azija/Kučing"

#: TIMEZONES:223
msgid "Asia/Kuwait"
msgstr "Azija/Kuvajt"

#: TIMEZONES:224
msgid "Asia/Macau"
msgstr "Azija/Makao"

#: TIMEZONES:225
msgid "Asia/Magadan"
msgstr "Azija/Magadan"

#: TIMEZONES:226
msgid "Asia/Makassar"
msgstr "Azija/Makasar"

#: TIMEZONES:227
msgid "Asia/Manila"
msgstr "Azija/Manila"

#: TIMEZONES:228
msgid "Asia/Muscat"
msgstr "Azija/Muskat"

#: TIMEZONES:229
msgid "Asia/Nicosia"
msgstr "Azija/Nikozija"

#: TIMEZONES:230
msgid "Asia/Novosibirsk"
msgstr "Azija/Novosibirsk"

#: TIMEZONES:231
msgid "Asia/Omsk"
msgstr "Azija/Omsk"

#: TIMEZONES:232
msgid "Asia/Oral"
msgstr "Azija/Oral"

#: TIMEZONES:233
msgid "Asia/Phnom_Penh"
msgstr "Azija/Pnom_Pen"

#: TIMEZONES:234
msgid "Asia/Pontianak"
msgstr "Azija/Pontijanak"

#: TIMEZONES:235
msgid "Asia/Pyongyang"
msgstr "Azija/Pjongjang"

#: TIMEZONES:236
msgid "Asia/Qatar"
msgstr "Azija/Katar"

#: TIMEZONES:237
msgid "Asia/Qyzylorda"
msgstr "Azija/Kizilorda"

#: TIMEZONES:238
msgid "Asia/Rangoon"
msgstr "Azija/Rangun"

#: TIMEZONES:239
msgid "Asia/Riyadh"
msgstr "Azija/Rijad"

#: TIMEZONES:240
msgid "Asia/Saigon"
msgstr "Azija/Sajgon"

#: TIMEZONES:241
msgid "Asia/Sakhalin"
msgstr "Azija/Sahalin"

#: TIMEZONES:242
msgid "Asia/Samarkand"
msgstr "Azija/Samarkand"

#: TIMEZONES:243
msgid "Asia/Seoul"
msgstr "Azija/Seul"

#: TIMEZONES:244
msgid "Asia/Shanghai"
msgstr "Azija/Šangaj"

#: TIMEZONES:245
msgid "Asia/Singapore"
msgstr "Azija/Singapur"

#: TIMEZONES:246
msgid "Asia/Taipei"
msgstr "Azija/Tajpeh"

#: TIMEZONES:247
msgid "Asia/Tashkent"
msgstr "Azija/Taškent"

#: TIMEZONES:248
msgid "Asia/Tbilisi"
msgstr "Azija/Tbilisi"

#: TIMEZONES:249
msgid "Asia/Tehran"
msgstr "Azija/Teheran"

#: TIMEZONES:250
msgid "Asia/Thimphu"
msgstr "Azija/Timfu"

#: TIMEZONES:251
msgid "Asia/Tokyo"
msgstr "Azija/Tokijo"

#: TIMEZONES:252
msgid "Asia/Ujung_Pandang"
msgstr "Azija/Ujung_Pandang"

#: TIMEZONES:253
msgid "Asia/Ulaanbaatar"
msgstr "Azija/Ulanbator"

#: TIMEZONES:254
msgid "Asia/Urumqi"
msgstr "Azija/Urumki"

#: TIMEZONES:255
msgid "Asia/Vientiane"
msgstr "Azija/Vintin"

#: TIMEZONES:256
msgid "Asia/Vladivostok"
msgstr "Azija/Vladivostok"

#: TIMEZONES:257
msgid "Asia/Yakutsk"
msgstr "Azija/Jakutsk"

#: TIMEZONES:258
msgid "Asia/Yekaterinburg"
msgstr "Azija/Sverdlovsk"

#: TIMEZONES:259
msgid "Asia/Yerevan"
msgstr "Azija/Jerevan"

#: TIMEZONES:260
msgid "Atlantic/Azores"
msgstr "Atlantik/Azorska_ostrva"

#: TIMEZONES:261
msgid "Atlantic/Bermuda"
msgstr "Atlantik/Bermuda"

#: TIMEZONES:262
msgid "Atlantic/Canary"
msgstr "Atlantik/Kanarska_ostrva"

#: TIMEZONES:263
msgid "Atlantic/Cape_Verde"
msgstr "Atlantik/Kejp_Verde"

#: TIMEZONES:264
msgid "Atlantic/Faeroe"
msgstr "Atlantik/Farska_ostrva"

#: TIMEZONES:265
msgid "Atlantic/Jan_Mayen"
msgstr "Atlantik/Jan_Majen"

#: TIMEZONES:266
msgid "Atlantic/Madeira"
msgstr "Atlantik/Madeira"

#: TIMEZONES:267
msgid "Atlantic/Reykjavik"
msgstr "Atlantik/Rejkjavik"

#: TIMEZONES:268
msgid "Atlantic/South_Georgia"
msgstr "Atlantik/Južna_Džordžija"

#: TIMEZONES:269
msgid "Atlantic/Stanley"
msgstr "Atlantik/Stenli"

#: TIMEZONES:270
msgid "Atlantic/St_Helena"
msgstr "Atlantik/Sveta_Jelena"

#: TIMEZONES:271
msgid "Australia/Adelaide"
msgstr "Australija/Adelejd"

#: TIMEZONES:272
msgid "Australia/Brisbane"
msgstr "Australija/Brisbejn"

#: TIMEZONES:273
msgid "Australia/Broken_Hill"
msgstr "Australija/Broken_Hill"

#: TIMEZONES:274
msgid "Australia/Darwin"
msgstr "Australija/Darvin"

#: TIMEZONES:275
msgid "Australia/Hobart"
msgstr "Australija/Hobart"

#: TIMEZONES:276
msgid "Australia/Lindeman"
msgstr "Australija/Linderman"

#: TIMEZONES:277
msgid "Australia/Lord_Howe"
msgstr "Australija/Lord_Hou"

#: TIMEZONES:278
msgid "Australia/Melbourne"
msgstr "Australija/Melburn"

#: TIMEZONES:279
msgid "Australia/Perth"
msgstr "Australija/Pert"

#: TIMEZONES:280
msgid "Australia/Sydney"
msgstr "Australija/Sidnej"

#: TIMEZONES:281
msgid "Europe/Amsterdam"
msgstr "Evropa/Amsterdam"

#: TIMEZONES:282
msgid "Europe/Andorra"
msgstr "Evropa/Andora"

#: TIMEZONES:283
msgid "Europe/Athens"
msgstr "Evropa/Atina"

#: TIMEZONES:284
msgid "Europe/Belfast"
msgstr "Evropa/Belfast"

#: TIMEZONES:285
msgid "Europe/Belgrade"
msgstr "Evropa/Beograd"

#: TIMEZONES:286
msgid "Europe/Berlin"
msgstr "Evropa/Berlin"

#: TIMEZONES:287
msgid "Europe/Bratislava"
msgstr "Evropa/Bratislava"

#: TIMEZONES:288
msgid "Europe/Brussels"
msgstr "Evropa/Brisel"

#: TIMEZONES:289
msgid "Europe/Bucharest"
msgstr "Evropa/Bukurešt"

#: TIMEZONES:290
msgid "Europe/Budapest"
msgstr "Evropa/Budimpešta"

#: TIMEZONES:291
msgid "Europe/Chisinau"
msgstr "Evropa/Čisinaj"

#: TIMEZONES:292
msgid "Europe/Copenhagen"
msgstr "Evropa/Kopenhagen"

#: TIMEZONES:293
msgid "Europe/Dublin"
msgstr "Evropa/Dablin"

#: TIMEZONES:294
msgid "Europe/Gibraltar"
msgstr "Evropa/Gibraltar"

#: TIMEZONES:295
msgid "Europe/Helsinki"
msgstr "Evropa/Helsinki"

#: TIMEZONES:296
msgid "Europe/Istanbul"
msgstr "Evropa/Istambul"

#: TIMEZONES:297
msgid "Europe/Kaliningrad"
msgstr "Evropa/Kaliningrad"

#: TIMEZONES:298
msgid "Europe/Kiev"
msgstr "Evropa/Kijev"

#: TIMEZONES:299
msgid "Europe/Lisbon"
msgstr "Evropa/Lisabon"

#: TIMEZONES:300
msgid "Europe/Ljubljana"
msgstr "Evropa/Ljubljana"

#: TIMEZONES:301
msgid "Europe/London"
msgstr "Evropa/London"

#: TIMEZONES:302
msgid "Europe/Luxembourg"
msgstr "Evropa/Luksemburg"

#: TIMEZONES:303
msgid "Europe/Madrid"
msgstr "Evropa/Madrid"

#: TIMEZONES:304
msgid "Europe/Malta"
msgstr "Evropa/Malta"

#: TIMEZONES:305
msgid "Europe/Minsk"
msgstr "Evropa/Minsk"

#: TIMEZONES:306
msgid "Europe/Monaco"
msgstr "Evropa/Monako"

#: TIMEZONES:307
msgid "Europe/Moscow"
msgstr "Evropa/Moskva"

#: TIMEZONES:308
msgid "Europe/Oslo"
msgstr "Evropa/Oslo"

#: TIMEZONES:309
msgid "Europe/Paris"
msgstr "Evropa/Pariz"

#: TIMEZONES:310
msgid "Europe/Prague"
msgstr "Evropa/Prag"

#: TIMEZONES:311
msgid "Europe/Riga"
msgstr "Evropa/Riga"

#: TIMEZONES:312
msgid "Europe/Rome"
msgstr "Evropa/Rim"

#: TIMEZONES:313
msgid "Europe/Samara"
msgstr "Evropa/Samara"

#: TIMEZONES:314
msgid "Europe/San_Marino"
msgstr "Evropa/San_Marino"

#: TIMEZONES:315
msgid "Europe/Sarajevo"
msgstr "Evropa/Sarajevo"

#: TIMEZONES:316
msgid "Europe/Simferopol"
msgstr "Evropa/Sevastopolj"

#: TIMEZONES:317
msgid "Europe/Skopje"
msgstr "Evropa/Skoplje"

#: TIMEZONES:318
msgid "Europe/Sofia"
msgstr "Evropa/Sofija"

#: TIMEZONES:319
msgid "Europe/Stockholm"
msgstr "Evropa/Štokholm"

#: TIMEZONES:320
msgid "Europe/Tallinn"
msgstr "Evropa/Talin"

#: TIMEZONES:321
msgid "Europe/Tirane"
msgstr "Evropa/Tirana"

#: TIMEZONES:322
msgid "Europe/Uzhgorod"
msgstr "Evropa/Užgorod"

#: TIMEZONES:323
msgid "Europe/Vaduz"
msgstr "Evropa/Vaduz"

#: TIMEZONES:324
msgid "Europe/Vatican"
msgstr "Evropa/Vatikan"

#: TIMEZONES:325
msgid "Europe/Vienna"
msgstr "Evropa/Beč"

#: TIMEZONES:326
msgid "Europe/Vilnius"
msgstr "Evropa/Vilnus"

#: TIMEZONES:327
msgid "Europe/Warsaw"
msgstr "Evropa/Varšava"

#: TIMEZONES:328
msgid "Europe/Zagreb"
msgstr "Evropa/Zagreb"

#: TIMEZONES:329
msgid "Europe/Zaporozhye"
msgstr "Evropa/Zaporožje"

#: TIMEZONES:330
msgid "Europe/Zurich"
msgstr "Evropa/Cirih"

#: TIMEZONES:331
msgid "Indian/Antananarivo"
msgstr "Indijski_okean/Antanarivo"

#: TIMEZONES:332
msgid "Indian/Chagos"
msgstr "Indijski_okean/Čagos"

#: TIMEZONES:333
msgid "Indian/Christmas"
msgstr "Indijska/Božićna_ostrva"

#: TIMEZONES:334
msgid "Indian/Cocos"
msgstr "Indijska/Kokos"

#: TIMEZONES:335
msgid "Indian/Comoro"
msgstr "Indijski_okean/Komoro"

#: TIMEZONES:336
msgid "Indian/Kerguelen"
msgstr "Indija/Kergvelen"

#: TIMEZONES:337
msgid "Indian/Mahe"
msgstr "Indija/Mahe"

#: TIMEZONES:338
msgid "Indian/Maldives"
msgstr "Indijski_okean/Maldivi"

#: TIMEZONES:339
msgid "Indian/Mauritius"
msgstr "Indijski_okean/Mauricijus"

#: TIMEZONES:340
msgid "Indian/Mayotte"
msgstr "Indija/Majota"

#: TIMEZONES:341
msgid "Indian/Reunion"
msgstr "Indija/Reunion"

#: TIMEZONES:342
msgid "Pacific/Apia"
msgstr "Pacifik/Apija"

#: TIMEZONES:343
msgid "Pacific/Auckland"
msgstr "Pacifik/Ouklend"

#: TIMEZONES:344
msgid "Pacific/Chatham"
msgstr "Pacifik/Četam"

#: TIMEZONES:345
msgid "Pacific/Easter"
msgstr "Pacifik/Uskršnja_ostrva"

#: TIMEZONES:346
msgid "Pacific/Efate"
msgstr "Pacifik/Efat"

#: TIMEZONES:347
msgid "Pacific/Enderbury"
msgstr "Pacifik/Enderburi"

#: TIMEZONES:348
msgid "Pacific/Fakaofo"
msgstr "Pacifik/Fakaofo"

#: TIMEZONES:349
msgid "Pacific/Fiji"
msgstr "Pacifik/Fidži"

#: TIMEZONES:350
msgid "Pacific/Funafuti"
msgstr "Pacifik/Funafuti"

#: TIMEZONES:351
msgid "Pacific/Galapagos"
msgstr "Pacifik/Galapagos"

#: TIMEZONES:352
msgid "Pacific/Gambier"
msgstr "Pacifik/Gambjer"

#: TIMEZONES:353
msgid "Pacific/Guadalcanal"
msgstr "Pacifik/Gvadalkanal"

#: TIMEZONES:354
msgid "Pacific/Guam"
msgstr "Pacifik/Guam"

#: TIMEZONES:355
msgid "Pacific/Honolulu"
msgstr "Pacifik/Honolulu"

#: TIMEZONES:356
msgid "Pacific/Johnston"
msgstr "Pacifik/Džonston"

#: TIMEZONES:357
msgid "Pacific/Kiritimati"
msgstr "Pacifik/Kiritimati"

#: TIMEZONES:358
msgid "Pacific/Kosrae"
msgstr "Pacifik/Kosre"

#: TIMEZONES:359
msgid "Pacific/Kwajalein"
msgstr "Pacifik/Kvajalin"

#: TIMEZONES:360
msgid "Pacific/Majuro"
msgstr "Pacifik/Majuro"

#: TIMEZONES:361
msgid "Pacific/Marquesas"
msgstr "Pacifik/Markesas"

#: TIMEZONES:362
msgid "Pacific/Midway"
msgstr "Pacifik/Midvej"

#: TIMEZONES:363
msgid "Pacific/Nauru"
msgstr "Pacifik/Nauru"

#: TIMEZONES:364
msgid "Pacific/Niue"
msgstr "Pacifik/Niue"

#: TIMEZONES:365
msgid "Pacific/Norfolk"
msgstr "Pacifik/Norfolk"

#: TIMEZONES:366
msgid "Pacific/Noumea"
msgstr "Pacifik/Numa"

#: TIMEZONES:367
msgid "Pacific/Pago_Pago"
msgstr "Pacifik/Pago_Pago"

#: TIMEZONES:368
msgid "Pacific/Palau"
msgstr "Pacifik/Palau"

#: TIMEZONES:369
msgid "Pacific/Pitcairn"
msgstr "Pacifik/Pitkarn"

#: TIMEZONES:370
msgid "Pacific/Ponape"
msgstr "Pacifik/Ponap"

#: TIMEZONES:371
msgid "Pacific/Port_Moresby"
msgstr "Pacifik/Port_Moresbi"

#: TIMEZONES:372
msgid "Pacific/Rarotonga"
msgstr "Pacifik/Rarotonga"

#: TIMEZONES:373
msgid "Pacific/Saipan"
msgstr "Pacifik/Sajpan"

#: TIMEZONES:374
msgid "Pacific/Tahiti"
msgstr "Pacifik/Tahiti"

#: TIMEZONES:375
msgid "Pacific/Tarawa"
msgstr "Pacifik/Tarava"

#: TIMEZONES:376
msgid "Pacific/Tongatapu"
msgstr "Pacifik/Tongatapu"

#: TIMEZONES:377
msgid "Pacific/Truk"
msgstr "Pacifik/Truk"

#: TIMEZONES:378
msgid "Pacific/Wake"
msgstr "Pacifik/Vejk"

#: TIMEZONES:379
msgid "Pacific/Wallis"
msgstr "Pacifik/Volis"

#: TIMEZONES:380
msgid "Pacific/Yap"
msgstr "Pacifik/Jap"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Toplica Tanasković"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "toptan@kde.org.yu"
